{
  "name": "estudo-nodejs-starter-kit",
  "version": "1.0.0",
  "main": "src/index.js",
  "author": "Luis Felipe Bilecki <luis.bilecki@gmail.com>",
  "engines": {
    "node": ">=12"
  },
  "scripts": {
    "start": "node src/index",
    "start:dev": "nodemon src/index",
    "start:debug": "nodemon --inspect src/server.js",
    "doc": "./node_modules/.bin/jsdoc -c jsdoc.json",
    "test": "jest --runInBand",
    "test:watch": "yarn run test --watchAll",
    "test:coverage": "yarn run test --coverage",
    "lint": "eslint .",
    "lint:fix": "yarn run lint --fix"
  },
  "devDependencies": {
    "@sucrase/jest-plugin": "^2.0.0",
    "docdash": "^1.2.0",
    "dotenv": "^8.2.0",
    "eslint": "^7.4.0",
    "eslint-config-standard": "^14.1.1",
    "eslint-plugin-import": "^2.22.0",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "git-commit-msg-linter": "^2.4.4",
    "husky": "^4.2.5",
    "jest": "^26.1.0",
    "jsdoc": "^3.6.5",
    "nodemon": "^2.0.4",
    "prettier": "^2.0.5",
    "sucrase": "^3.15.0"
  },
  "husky": {
    "hooks": {
      "pre-commit": "yarn lint && yarn test"
    }
  }
}
